<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getInstallResult](./bitburner.gang.getinstallresult.md)

## Gang.getInstallResult() method

Get the effect of an install on ascension multipliers without installing.

**Signature:**

```typescript
getInstallResult(memberName: string): GangMemberInstall | undefined;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

memberName


</td><td>

string


</td><td>

Name of member.


</td></tr>
</tbody></table>

**Returns:**

[GangMemberInstall](./bitburner.gangmemberinstall.md) \| undefined

Object with info about the install results on ascension multipliers, or undefined if ascension is not possible.

## Remarks

RAM cost: 2 GB

Get [GangMemberInstall](./bitburner.gangmemberinstall.md) effects on ascension multipliers for a gang member after installing without performing the install.

